Bueno mi duda es la siguiente, como ya saben tengo un Iphone 8gb de la primera generacion con el Firm 1.1.4 y el installer 3.11 (El ultimo sino me equivoco).
Ahora ya hace tiempo que en el Installer en el source de BigBoss veo para bajar el "Cydia Installer", por lo que tengo entendido es como el Installer de la 1.1.4 pero para la 2.0. En algun momento lei que estos 2 pueden convivir sin problemas pero mi duda es:

Si el cydia es para 2.0 para que me sirve bajar estas aplicaciones para 2.0 en un iphone con Firm 1.1.4? No van a funcionar Verdad?

Bueno esa es mi duda. Gracias de ante mano